@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
.font-roboto {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
.font-lato {
  font-family: 'Lato', sans-serif;
}
.font-mplus {
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.font-noto {
  font-family: 'Noto Sans Japanese';
}
.font-kosugi {
  font-family: 'Kosugi Maru', sans-serif;
}
html, body {
  height: 100%;
}
*, *::after, *::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
body {
  color: #000000;

  font-family: "Noto Sans Japanese", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  overflow-x: hidden;
  font-size: 1.4em;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;

}
p {
  line-height: 1.8;
  letter-spacing: 0.05rem;
  text-align: center;
}
main {
  display: block;
  width:100%;
}

img{
  max-width:100%;
  height:auto;

}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #fff;
}
.br-pc {
  display: block;
}
.br-sp {
  display: none;
}
sup, sub {
  font-size: 1.2rem;
}


@media only screen and (max-width: 1024px) {
  body {
    font-size: 1.4rem;
  }
  .inner {
    width: 80%;
  }
}
@media only screen and (max-width:750px) {
  .inner {
    width: 90%;
  }
  body {
    font-size: 1.35rem;
  }
  .br-pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}
.wrap {
  background-color: rgba(0, 132, 207, 1);
  background-blend-mode: lighten;
  z-index: 20;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrap img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  animation: fadeIn 1s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeIn 1s;
  -webkit-animation-fill-mode: backwards;
  max-width: 203px;
  width: 80%;
  height: auto;
}
.wrap.active {
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
  background-color: rgba(255, 255, 255, 0);
}
.wrap.active img {
  display: none;
}
/*-------------------
header
-------------------*/
header {
  width: 100%;
  position: relative;
  background:#c2ffff;
}


header .mainhead{
  margin:0 auto;
  width: 100%;
  position: relative;
  background:url(../images/head_bg_pc.webp?=260331) no-repeat center top;
  background-size:100% auto;
}

@media print {
    header .mainhead { background: none !important; }
}

header img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
}

header .mainhead-in{
  margin:0 auto;
  position:relative;
  padding-top:calc(100vw /1);
}

header .mainhead-in .head_lg{
  position:absolute;
  top:5vw;
  right:7%;
  left:76%;
  animation: fadeInBottom 1s;
  animation-delay: 1.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom 1s;
  -webkit-animation-delay: 1.8s;
  -webkit-animation-fill-mode: backwards;
  z-index:5;
}


header .mainhead-in .head_lg a{
-moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

header .mainhead-in .head_lg a:hover{
  opacity: .7;
}


header .mainhead-in h1 {
  position: absolute;
  top: 42%;
  right: 9%;
  left:46%;
  animation: fadeInTop 1s;
  animation-delay: 2.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
  margin: auto;
  text-align: center;
  z-index:5;
}

header .head-date-img {
  position: absolute;
  top:80%;
  right:5%;
  left:70%;
  animation: fadeInBottom 1s;
  animation-delay: 2.8s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom 1s;
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
  z-index:3;
}

header .mainimg {
  position: relative;
  margin:0 auto;
  padding: 0;
  text-align: center;
  max-width:1500px;
}





header .head_date_in {
  

}





.head_date.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .7);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  z-index:10;
  transform:skewY(0deg);
}

.head_date.disable .disablea{
  position:absolute;
  left:50%;
  top:30%;
  margin:auto;
  z-index:11;
  width:30%;

  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  text-align:center;
}

.head_date.disable .disablea img{
  max-width:100%;
  height:auto;
}

@media only screen and (min-width:1500px) {



  
}

@media only screen and (max-width:1300px) {

  


}

@media only screen and (max-width:640px) {


  header .mainhead{
    margin:0 auto;
    width: 100%;
    position: relative;
    background:url(../images/head_bg_sp.webp?=260326) no-repeat center top;
    background-size:100% auto;
  }

  header .mainhead-in{
    width:90%;
    padding-top:calc(100vw / 1.1);
  }
  header .mainhead-in .head_lg{
    top:3vw;
    right:2%;
    left:79%;
  }

  header .mainhead-in h1 {
    top: 45%;
    right: 5%;
    left:45%;
  }





  .head_date.disable .disablea{
    position:absolute;
    left:50%;
    top:30%;
    margin:auto;
    z-index:11;
    width:60%;

    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    text-align:center;
  }
}


.head_date {
  position:relative;
  padding:0;
  z-index:15;
  background:#c2ffff;
}

.head_date img{
  width:100%;
}

.head_date .tl{
  position:relative;
  z-index:5;
  width:80%;
  margin:-3vw auto 0 auto;
  padding:0 0 16vw 0;
}

.head_date:before{
  content:'';
  background-image: url('../images/head_date_bg.svg');
  background-repeat:no-repeat;
  background-position:center top;
  background-size:100% auto;
  position:absolute;
  top:-25vw;
  bottom:0;
  left:0;
  right:0;
}


.head_date .head_date_img{
  width:25%;
  margin:0 auto;
  position:absolute;
  z-index:5;
  right:4vw;
  bottom:-1vw;
}


@media only screen and (min-width:1500px) {


}

@media only screen and (max-width:640px) {
  .head_date .tl{
    position:relative;
    z-index:5;
    width:80%;
    margin:0 auto 0 auto;
    padding:3vw 0 16vw 0;
  }
  .head_date:before{
    top:-20vw;
  }

}


/*-------------------
animation
-------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


#obbutton{
  bottom:100px;
  display: none;

}

#obbutton .cpbt{
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  width: 90%;
}


#obbutton.fixed{
  position:fixed;
  z-index:15;
  bottom:0;
  left:0;
  right:0;
  background:none;
}

#obbutton .cpbt a {
  overflow:hidden;
  padding: 0;
  -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

}

#obbutton .cpbt a:hover {
  
}

#obbutton .cpbt a img{
    vertical-align:bottom;
    -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform: scale(1,1);
  opacity: .9;
  }

  #obbutton .cpbt a img:hover{
   opacity: 1;
  transform: scale(1.1,1.1);
  }

@media only screen and (max-width:640px) {
  #obbutton .cpbt{
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    width:100%;

  }

  #obbutton .cpbt a img {
    transform: none;
    opacity:1;

  }

  #obbutton .cpbt a img:hover {
    opacity: .8;
    transform: none;
  }



}






/*present
--------------*/
#present {
  background-color: #c2ffff;
  text-align: center;
  padding: 0 0 5vw 0;
  position:relative;
  z-index:2;
  margin-top:-10vw;
}


#present img{
  max-width:100%;
  height:auto;
}

#present h1  {
  padding-top:12vw;
  width:85%;
  max-width:650px;
  margin:0 auto;
}
#present h1 img {
  margin: 0 auto;
  animation: fadeInBottom 1s;
  animation-delay: 3s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInBottom 1s;
  -webkit-animation-delay: 3s;
  -webkit-animation-fill-mode: backwards;
}

@media print {
    #present .primg { display: none !important; }
}
#present .primg {
  max-width:1500px;
  width:100%;
  margin:0 auto;
  display:flex;
  justify-content: space-evenly;
}

#present .primg img{
  pointer-events: none !important;
  user-select:none;
-webkit-user-select:none;
-moz-user-select:none;
-khtml-user-select:none;
-webkit-user-drag:none;
-khtml-user-drag:none;
}

#present .primg li{
  width:40%;
}

#present .atten{
  font-size:clamp(.7rem, 1vw, 1rem);
  color:#000000;
}


@media only screen and (min-width:1500px) {
  #present {
    margin-top:0;
    padding: 0 0 3em 0;
  }


  #present h1  {
    padding-top:0;
  }
}

@media only screen and (max-width:760px) {
  

  #present .primg {
    width:85%;
    margin:0 auto;
    display:block;
    padding:3vw 0;
  }

  #present .primg li{
    width:85%;
    margin:0 auto;
    padding:2vw 0;
  }


}



@media only screen and (max-width:640px) {



}

@media only screen and (max-width:480px) {
  

  #present .primg {
    width:100%;
    margin:0 auto;
    display:block;
  }

  #present h1 img {
    width:100%;
    margin: 0 auto;
  }


  
}


/*howto
--------------*/
#howto {
  text-align: center;
  padding: 0;
  font-family: 'Kosugi Maru', sans-serif;
  color: #FFFFFF;
  position: relative;
  background:#ffffc2;

}


#howto img{
  max-width:100%;
  height:auto;
}


#howto h2:after{
  content:'';
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2086.6%2075%22%20style%3D%22enable-background%3Anew%200%200%2086.6%2075%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23ffe765%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2243.3%2C75%2086.6%2C0%200%2C0%20%22%2F%3E%3C%2Fsvg%3E');
  background-size:5% 100%;
  background-position:center top;
  background-repeat:no-repeat;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-4vw;
  left:0;
  right:0;
}

#howto h2 {
  margin: 0 auto;
  background:#ffe765;
  position: relative;
  padding:3vw 0 1vw 0;
  z-index:2;
}

#howto h2 img{
  width:70%;
  max-width:650px;
  margin:0 auto;
}



@media only screen and (min-width:1300px) {

  #howto h2:after{
    height:3em;
    bottom:-2em;
  }
}


@media only screen and (max-width:600px) {


}

#howto .htbx-w{
    max-width:1300px;
    margin:0 auto;
    padding-top:8vw;
}

@media only screen and (min-width:1300px) {
  #howto .htbx-w{
    display:flex;
    justify-content: center;
  }
}

#howto .htbx-grn{
  margin: 3vw auto 0 auto;
  background:#ffffc2;
  position: relative;
  padding:0 0 10vw 0;
}
@media only screen and (min-width:1300px) {
  #howto .htbx-grn{
    margin: 0 auto;
    width:50%;
  }
}





#howto .htbx-blu{
  margin: 0 auto;
  background:#ffffc2;
  position: relative;
  padding:10vw 0 10vw 0;
}

@media only screen and (min-width:1300px) {
  #howto .htbx-blu{
    padding:0 0 10vw 0;
    margin: 0 auto;
    width:50%;
  }
}

#howto .htbx-blu:before{
  content:'';
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2075.53%2041.68%22%20style%3D%22enable-background%3Anew%200%200%2075.53%2041.68%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%20%3Cpath%20d%3D%22M0%2C20.84C0%2C8.81%2C8.98%2C0%2C20.76%2C0s20.67%2C8.81%2C20.67%2C20.84c0%2C12.44-8.9%2C20.84-20.67%2C20.84S0%2C33.28%2C0%2C20.84z%20M33.11%2C20.84%20c0-8.15-5.6-13.26-12.35-13.26S8.32%2C12.68%2C8.32%2C20.84c0%2C8.07%2C5.6%2C13.1%2C12.44%2C13.1C27.59%2C33.94%2C33.11%2C28.91%2C33.11%2C20.84z%22%2F%3E%20%3Cpath%20d%3D%22M51.89%2C37.31c0-0.08%2C0-0.08%2C0-0.17c0.25-7.82%2C0.33-13.26%2C0.33-18.12c0-4.94-0.08-9.23-0.25-14.74c0-0.08%2C0-0.08%2C0-0.16%20c0-2.47%2C2.39-3.71%2C4.45-3.71c2.06%2C0%2C4.2%2C1.24%2C4.2%2C3.87c0%2C0.33-0.08%2C0.58-0.08%2C0.82c0%2C0.16%2C0%2C0.25%2C0%2C0.33c0%2C0.16%2C0%2C0.25%2C0.08%2C0.25%20c0%2C0%2C0.17-0.08%2C0.33-0.33c3.29-3.62%2C7.74-5.02%2C10.54-5.02c2.55%2C0%2C4.04%2C1.89%2C4.04%2C3.95s-1.48%2C4.2-4.69%2C4.53%20c-4.86%2C0.49-10.3%2C4.53-10.54%2C9.72c-0.08%2C1.48-0.08%2C3.21-0.08%2C5.44c0%2C3.21%2C0.08%2C7.33%2C0.25%2C13.18c0.08%2C1.73-0.91%2C4.2-4.2%2C4.2%20C54.03%2C41.35%2C51.89%2C39.95%2C51.89%2C37.31z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
  width:5vw;
  height:5vw;
  margin: 0 auto;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:100% auto;
  position:absolute;
  top:-2vw;
  left:0;
  right:0;
}

@media only screen and (min-width:1300px) {
  #howto .htbx-blu:before{
    content:'';
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2075.53%2041.68%22%20style%3D%22enable-background%3Anew%200%200%2075.53%2041.68%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%20%3Cpath%20d%3D%22M0%2C20.84C0%2C8.81%2C8.98%2C0%2C20.76%2C0s20.67%2C8.81%2C20.67%2C20.84c0%2C12.44-8.9%2C20.84-20.67%2C20.84S0%2C33.28%2C0%2C20.84z%20M33.11%2C20.84%20c0-8.15-5.6-13.26-12.35-13.26S8.32%2C12.68%2C8.32%2C20.84c0%2C8.07%2C5.6%2C13.1%2C12.44%2C13.1C27.59%2C33.94%2C33.11%2C28.91%2C33.11%2C20.84z%22%2F%3E%20%3Cpath%20d%3D%22M51.89%2C37.31c0-0.08%2C0-0.08%2C0-0.17c0.25-7.82%2C0.33-13.26%2C0.33-18.12c0-4.94-0.08-9.23-0.25-14.74c0-0.08%2C0-0.08%2C0-0.16%20c0-2.47%2C2.39-3.71%2C4.45-3.71c2.06%2C0%2C4.2%2C1.24%2C4.2%2C3.87c0%2C0.33-0.08%2C0.58-0.08%2C0.82c0%2C0.16%2C0%2C0.25%2C0%2C0.33c0%2C0.16%2C0%2C0.25%2C0.08%2C0.25%20c0%2C0%2C0.17-0.08%2C0.33-0.33c3.29-3.62%2C7.74-5.02%2C10.54-5.02c2.55%2C0%2C4.04%2C1.89%2C4.04%2C3.95s-1.48%2C4.2-4.69%2C4.53%20c-4.86%2C0.49-10.3%2C4.53-10.54%2C9.72c-0.08%2C1.48-0.08%2C3.21-0.08%2C5.44c0%2C3.21%2C0.08%2C7.33%2C0.25%2C13.18c0.08%2C1.73-0.91%2C4.2-4.2%2C4.2%20C54.03%2C41.35%2C51.89%2C39.95%2C51.89%2C37.31z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
    width:2em;
    height:2em;
    margin: 0 auto;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:100% auto;
    position:absolute;
    top:30%;
    left:-3%;
    right:auto;
  }
}




#howto .htbx {
  width: 90%;
  margin: 0 auto;
  max-width: 850px;
  position: relative;
  padding: 0 1% 0 1%;
}


.htbx.line.disable{
  position:relative;
}

.htbx.line.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .7);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  border-radius:20px;
}

.htbx.line.disable .disablea{
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  margin:auto;
  z-index:100;
  width:60%;
  display:flex;
  align-items: center;
    justify-content: center;
    align-content: center;
}

.htbx.line.disable .disablea img{
  max-width:100%;
  height:auto;
}

#howto .htbx.ist {

}


.htbx.web.disable{
  position:relative;
}

.htbx.web.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .7);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  border-radius:20px;
}

.htbx.web.disable .disablea{
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  margin:auto;
  z-index:100;
  width:60%;
  display:flex;
  align-items: center;
    justify-content: center;
    align-content: center;
}

.htbx.web.disable .disablea img{
  max-width:100%;
  height:auto;
}

#howto .htbx .twbox {
  padding:0 0 5vw 0;
  position:relative;
  border:solid 8px #06c755;
  background-color:#FFFFFF;
  border-radius:60px;
}



#howto .htbx .istbox {
  padding:0 0 5vw 0;
  position:relative;
  border:solid 8px #f77c7f;
  background-color:#FFFFFF;
  border-radius:60px;
}


#howto .htbx h3 {
  padding:3vw 0 2vw 0;
  border-radius:50px 50px 0 0;
  position:relative;
  z-index:5;
}

@media only screen and (min-width:1300px) {
  #howto .htbx h3 {
    padding:2rem 10% 0 10%;
  }
}


#howto .htbx .twbox h3 {
  background:#06c755;

}

#howto .htbx .twbox h3:after {
  content:'';
  background-color:#06c755;
  width:100%;
  height:5vw;
  display:block;
  position:absolute;
  bottom:-2.2vw;
  left:0;
  transform:skewY(-3deg);
  z-index:-1;
}

#howto .htbx .istbox h3 {
  background:#f77c7f;
}

#howto .htbx .istbox h3:after {
  content:'';
  background-color:#f77c7f;
  width:100%;
  height:5vw;
  display:block;
  position:absolute;
  bottom:-2.2vw;
  left:0;
  transform:skewY(-3deg);
  z-index:-1;
}

@media only screen and (min-width:1300px) {
  #howto .htbx .twbox h3:after {
    height:2em;
    bottom:-1em;
  }

  #howto .htbx .istbox h3:after {
    height:2em;
    bottom:-1em;
  }
}


#howto .htstep {
  vertical-align: middle;
  padding: 0 5% 5% 5%;
}

@media only screen and (min-width:1300px) {
  #howto .htstep {
    padding: 5% 10% 5% 10%;
  }
}

#howto .htstep li.st1 {
  margin:0 auto;
  width: 100%;
  vertical-align:bottom;
  position: relative;
  padding-top:10%;
}


#howto .line .htstep li:after {
  content:'';
  display:block;
  background:url(../images/howto_line_arrow.webp) no-repeat center center;
  background-size:50px auto;
  width:100%;
  height:120px;
}

#howto .web .htstep li:after {
  content:'';
  display:block;
  background:url(../images/howto_ist_arrow.webp) no-repeat center center;
  background-size:50px auto;
  width:100%;
  height:120px;
}

#howto .htstep li:last-of-type:after {
  content:none;
}

#howto .htstep li p {
  font-size: 1.6em;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: 2px;
}

#howto br.sp{
  display:none;
}
#howto .htfpc {
  display: block;
}
#howto .htfsp {
  display: none;
}
#howto .htbutton {
  vertical-align: middle;
  padding-top: 3%;
}

#howto .htbutton.hush {
  padding-top: 0;
}

#howto .htbutton a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}
#howto .htbutton a:hover {
  opacity: .7;
}


#howto .htbx.ist .htbutton li button {
  font-size: 0.7em;
  font-weight: bold;
  background: #ff96d2;
  color: #fff;
  border: 2px solid #ff6ebf;
  padding: 0.3em 1em;
  border-radius: 5px;
  margin-bottom: 10px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
#howto .htbx.ist .htbutton li button:hover {
  background: #6ebeff;
}
#howto .htbttl {
  line-height:1;
}
#howto .htbttl img {
  max-width: 478px;
  margin: 0 auto;
  width: 70%;
  height: auto;
}

#howto .htbx.ist .htbutton #cplnd{
  display:none;
}

#howto .htbx.ist .htbutton #cplndbt{
  width:80%;
  margin:0 auto;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  opacity:1;
  position:relative;
}

#howto .htbx.ist .htbutton #cplndbt .cplndbt_over{
  position:absolute;
  top:0;
  left:0;
  right:0;
}

#howto .htbx.ist .htbutton #cplndbt:hover{
  opacity:.6;
}

#howto .htbx.ist .htbutton #cplndbt img{
  width:100%;
  max-width:591px;
  height:auto;
}

#howto .CopyClickboard {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 80%;
    max-width:500px;
    padding: 2em 1em;
    transform:translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.8);
    border: 3px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    font-size: 1em;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity .8s;
    -o-transition: opacity .8s;
    -moz-transition: opacity .8s;
    transition: opacity .8s;
    z-index: -1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#howto .CopyClickboard__num {
    margin: 0 10px;
    font-size:80%;
}

#howto .htbutton li a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#howto .htbutton li a:hover {
  opacity:.7;
}


#howto .htstep li p.atten {
  font-size: 90%;
  color:#000000;
  font-weight:normal;
}



@media only screen and (max-width:950px) {
  
  #howto .htbx h3 img{
    width:70%;
    margin:0 auto;
  }

  #howto .htbx .twbox {
    border-radius:30px;
  }

  #howto .htbx .istbox {
    border-radius:30px;
  }

  #howto .htbx h3 {
    padding:5vw 0 2vw 0;
    border-radius:20px 20px 0 0;
  }

  #howto .htbx-blu:before{
     width:10vw;
    height:10vw;
    top:-5vw;
  }

  #howto .htstep li.st1 {
    width:80%;
    margin:0 auto;
  }

  #howto .htbutton{
    width:80%;
    margin:0 auto;
  }

  #howto .htstep li.st2 {
    width:80%;
    margin:0 auto;
  }

  #howto .htstep li.st3 {
    width:80%;
    margin:0 auto;
  }




}



@media only screen and (max-width:750px) {
  #howto .tw .htstep li:after {
    background-size:8% auto;
    width:100%;
    height:0;
    padding-top:20%;
  }

  #howto .ist .htstep li:after {
    background-size:8% auto;
    width:100%;
    height:0;
    padding-top:20%;
  }
}

@media only screen and (max-width:640px) {


}

.howtocom{
  text-align:center;
  width:90%;
  margin:0 auto;
  padding:0;
  font-family: 'Kosugi Maru', sans-serif;
}


.howtocom .howcmw{

  padding:1em 2em 2em 2em;
  font-size:1.2em;
  color:#e53675;
  font-weight:500;
  max-width:800px;
  margin:0 auto 200px auto;
}

.howtocom .howcmw h2{
  font-size:120%;
  padding-bottom:0.5em;
}

.howtocom .howcmw .cracount{
  color:#000000;
  border-top:1px solid #605d5c;
  border-bottom:1px solid #605d5c;
  line-height:1;
  padding-top:0.5em;
  text-align:left;
  margin:1em auto 0.5em auto;
}

.howtocom .howcmw .cracount dl{
  padding-bottom:0.3em;
  padding-left:0.5em;
  display:flex;
  align-items: center;
}

.howtocom .howcmw .cracount dl dt img{
  max-width:100%;
  height:auto;
}

.howtocom .howcmw .cracount dl dt,.howtocom .howcmw .cracount dl dd{

}

.howtocom .howcmw .cracount dl dt{
  margin-right:1em;
  min-width:65px;
}

.howtocom .howcmw .cracount dl dd{
  padding: 0 0.3em;
  background: linear-gradient(transparent 50%, #f7ebeb 0%);
  font-family: 'arial', sans-serif;
  font-size:110%;
  letter-spacing:1px;
  margin:0 0.5em;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.howtocom .howcmw .cracount dl dd:hover{
  background: #f7ebeb;
}

.howtocom .howcmw .cracount dl dd a{
  color:#000;
}




.howtocom .hcmatten{
  padding:0 0.5em;
  font-size:0.7em;
  color:#605d5c;
  text-align:left;
}


@media only screen and (max-width:830px) {
  .howtocom .howcmw{
    padding:1em 2em 2em 2em;
    font-size:3vw;
    margin:0 auto 20% auto;
  }

  .howtocom .howcmw .cracount dl dt{
    min-width:auto;
    width:40px;
  }
}

@media only screen and (max-width:600px) {
  .howtocom .howcmw{
      padding:1em 0 2em 0;
      font-size:3.5vw;
      margin:0 auto 15% auto;
  }
  .howtocom .howcmw .cracount dl dd{
      font-size:3.3vw;
  }
}

@media only screen and (max-width:450px) {
  .howtocom .howcmw .cracount dl dt{
    width:30px;
  }
}



/*products
--------------*/
#products {
  text-align: center;
  padding: 0 0 5vw 0 ;
  font-family: 'Kosugi Maru', sans-serif;
  position: relative;
  margin:0 auto;
  background-color:#c2ffff;
}

#products img{
  max-width:100%;
  height:auto;
}

#products h2:after{
  content:'';
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2086.6%2075%22%20style%3D%22enable-background%3Anew%200%200%2086.6%2075%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%230084cf%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2243.3%2C75%2086.6%2C0%200%2C0%20%22%2F%3E%3C%2Fsvg%3E');
  background-size:auto 100%;
  background-position:center top;
  background-repeat:no-repeat;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-4vw;
  left:0;
  right:0;
  z-index:-1;
}

#products h2:before{
  content:'';
  background-color:#0084cf;
  position:absolute;
  top:-3vw;
  bottom:0;
  left:0;
  right:0;
  transform:skewY(-3deg);

}

#products h2 {
  margin: 0 auto;
  position: relative;
  padding:5vw 5%;
  z-index:2;
}

#products h2 img{
  max-width:650px;
  margin:0 auto;
}


#products h3 {
  padding:1em 0;
}

#products .prol-atten{
  padding:0.5em;
}

#products .product-list{
  width:90%;
  max-width:1300px;
  margin:10vw auto 0 auto;
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
}

#products .product-list li{
  padding:0;
  width:calc(100% / 5);
}

#products .product-list li a{
  opacity:1;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

#products .product-list li a:hover{
  opacity:.7;
}


#products .proimg {
  margin: 0 auto;
}
#products .prcp {

  margin: 1em auto 0 auto;
  /*	background:rgba(24,133,215,.3);
	padding:1em 2em;*/
}

#products .prcp.ist {

  margin: 0 auto 2em auto;

}
#products .prcp p {
  line-height: 1.6;
  color: #605d5c;
  font-weight:500;
  font-size:1.2em;

}
#products .prbutton {
  margin: 0 auto;
  position: relative;
  z-index: 10;
  padding:5vw 0 3vw 0;
}


#products .prbutton .prproducs {
}
#products .prbutton .prproducs .btg {
  display:flex;
  justify-content: center;
}

#products .prbutton .prproducs .btg > div{
  padding:0 2%;
}

#products .prbutton .prproducs .btg .js-img-switch {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}
#products .prbutton .prproducs .btg .js-img-switch:hover {
  opacity: .7;
}


#products .pr_eshop .js-dropdown {
  position: relative;
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  cursor: pointer;
  pointer-events: auto;
  color: #fff;
}

#products .pr_eshop .js-dropdown .pr_eshop_hv:before {
  content:'';
  display:block;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ff55a4;
  border-left: 20px solid transparent;
  width:20px;
  margin:0 auto;
  position:absolute;
  top:-20px;
  left:0;
  right:0;
  z-index:105;

}
#products .pr_eshop .js-dropdown .pr_eshop_hv {
  line-height: 1;
  position: absolute;
  z-index: 100;
  top: 20px;
  left: 0;
  display: none;
  width: 100%;
  padding: 10px 10px 0;
  background: #ff55a4;
  border-radius:10px;
}
#products .pr_eshop .js-dropdown .pr_eshop_hv li {
  margin-bottom: 10px;
  position: relative;
}
#products .pr_eshop .js-dropdown .pr_eshop_hv li a {
  display: block;
  background: #FFFFFF;
  padding: 0.5em;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity: .9;
}
#products .pr_eshop .js-dropdown .pr_eshop_hv li::after {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-weight: bold;
  color: #000;
  position: absolute;
  top: 35%;
  right: 10px;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}
#products .pr_eshop .js-dropdown .pr_eshop_hv li a:hover {
  opacity: 1;
}
#products .pr_eshop .js-dropdown .pr_eshop_hv li:hover::after {
  right: 5px;
}

#products .cm_list {
  padding-top:2em;
}
#products .cm_list h4 {
  padding-bottom: 1em;
}
#products .cm_list li {
  padding: 40px 0 0 0;
}

#products .cm_list .cm-tss{
  padding-top:1em;
}
.contens_video {
  width: 80%;
  margin: 0 auto;
  max-width: 900px;
  position:relative;
}

.contens_video:before {
  content:'';
  display:block;
  position:absolute;
  top:-10px;
  right:-10px;
   border-top: 50px solid #0084cf;
  border-left: 50px solid transparent;

  border-right: 50px solid #0084cf;
  border-bottom: 50px solid transparent;
}

.contens_video:after {
  content:'';
  display:block;
  position:absolute;
  bottom:-10px;
  left:-10px;
  border-top: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 50px solid #0084cf;
  border-left: 50px solid #0084cf;

  border-right: 50px solid transparent;
  border-bottom: 50px solid #0084cf;

  border-top: 50px solid transparent;
  border-left: 50px solid #0084cf;
  z-index:-1;
}
.contens_video .video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  height: 0;
}


.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.value-popcont {
  position: relative;
  margin: 0 auto;
  font-size: 1em;
  background: #efefef;
  width: 70%;
  padding: 2em 3em;
  border-radius: 5px;
}

#products .sns_list{
  padding:100px 0 2vw 0;
  margin:5% auto 0 auto;
  max-width:970px;
  width:90%;
  background:#66b5e2;
  position:relative;
  border-radius:50px;
}


#products .sns_list img{
  max-width:100%;
  height:auto;
}

#products .sns_list dt{
  position:absolute;
  top:-8%;
  left:0;
  right:0;
}


#products .sns_list dd.sl{
  text-align:center;
    width:90%;
    margin:0 auto;
}

#products .sns_list dd.comment{
  padding-top:2vw;
}

#products .pr-din .sns_list dd.sl{
  text-align:center;
    width:100%;
    margin:0 auto;
}

#products .sns_list dd ul{
  text-align:center;
   display: -webkit-flex;
    display: flex;
   -webkit-justify-content: space-around;
    justify-content: space-around;
}

#products .sns_list dd ul li{
padding:0 5%;
}


#products .sns_list dd ul li a{
transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity:1;
}

#products .sns_list dd ul li a:hover{
  opacity:.6;
}

#products .stry{
  padding-top:5%;
}

#products .stry a{
  display:inline-block;
  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity:1;
}

#products .stry a:hover{
  opacity:.6;
}



@media only screen and (min-width:1500px) {
  #products {
    padding: 0 0 3em 0 ;
  }

  #products h2 {
    padding:1em 5% 3em 5%;
  }

  #products h2:after{
    height:5em;
    bottom:-3em;
  }

  #products h3{
    width:85%;
    margin:0 auto;
  }
  #products .prbutton {
    padding:2em 0 2em 0;
  }

  #products .sns_list{
    width:85%;
    margin:3em auto 0 auto;
  }

  #products .proimg{
    width:85%;
    height:auto;
    margin:0 auto;
  }

  #products .prcp {

    margin:0 auto;
    /*  background:rgba(24,133,215,.3);
    padding:1em 2em;*/
  }
  #products .stry{
    width:90%;
    margin:0 auto;
  }

  #products .product-list li{
    width:calc(100% / 4);
  }
  


}

@media only screen and (max-width:920px) {

  #products h2:after{
    height:12vw;
  }

  #products h2 img{
    width:80%;
    margin:0 auto;
  }

  #products .prol-atten{
    width:75%;
    margin:0 auto;
  }

  #products .product-list li{
    width:calc(100% / 3);
  }

  #products .cm_list .cm-tss{
    width:50%;
    margin:0 auto;
    padding-top:3%;
  }

  #products .sns_list dt{
    width:75%;
    margin:0 auto;
    top:-10%;
  }

  #products .sns_list{
    margin:10% auto 5% auto;
    padding:10% 0 5% 0;
  }


  #products .prbutton {
    width:90%;
    padding:5% 0 5% 0;
  }

}


@media only screen and (max-width:768px) {
  #products {
    font-size: 75%;
  }

  #products .cm_list{
    padding-top:5%;
  }

  #products .cm_list .cm-tss{
    padding-top:5%;
  }


}

@media only screen and (max-width:640px) {



  #products .sns_list{
    margin:10% auto 0 auto;
    padding:10% 0 1vw 0;
  }

  #products .sns_list dd.comment{
    width:40%;
    margin:0 auto;
    padding-top:1vw;
  }

  .contens_video:before {
    content:'';
    display:block;
    position:absolute;
    top:-8px;
    right:-8px;
     border-top: 30px solid #0070af;
    border-left: 30px solid transparent;

    border-right: 30px solid #0070af;
    border-bottom: 30px solid transparent;
  }

  .contens_video:after {
    content:'';
    display:block;
    position:absolute;
    bottom:-8px;
    left:-8px;
    border-top: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #0070af;
    border-left: 30px solid #0070af;

    border-right: 30px solid transparent;
    border-bottom: 30px solid #0070af;

    border-top: 30px solid transparent;
    border-left: 30px solid #0070af;
    z-index:-1;
  }

  #products .sns_list{
    border-radius:20px;
  }

  #products .prbutton {
    padding:5% 0 5% 0;
  }
}


@media only screen and (max-width:480px) {
  
  



  #products .prol-atten{
    padding:0;
  }

  .contens_video:before {
    content:'';
    display:block;
    position:absolute;
    top:-10px;
    right:-10px;
     border-top: 30px solid #0070af;
    border-left: 30px solid transparent;

    border-right: 30px solid #0070af;
    border-bottom: 30px solid transparent;
  }

  .contens_video:after {
    content:'';
    display:block;
    position:absolute;
    bottom:-10px;
    left:-10px;
    border-top: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #0070af;
    border-left: 30px solid #0070af;

    border-right: 30px solid transparent;
    border-bottom: 30px solid #0070af;

    border-top: 30px solid transparent;
    border-left: 30px solid #0070af;
    z-index:-1;
  }



  #products .prcp {
    margin: 0.5em auto 1em auto;
    width: 90%;
  }
  #products .prcp p {
    font-size: 3.4vw;
    line-height: 1.5;
  }

  #products .cm_list{
    padding-top:0.5em;
  }

  #products .cm_list h4{
    font-size:3vw;
  }
  #products .prbutton {
    width: 95%;
  }
  #products .prbutton li.prproducs {
    width: 47%;
    padding: 0 0.01%;
  }
  #products .prbutton li.prproducs .btg {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
  }
  #products .pr_eshop .js-dropdown .pr_eshop_hv li::after {
    font-size: 11px;
    top: 30%;
    right: 5px;
  }
  #products .pr_eshop .js-dropdown .pr_eshop_hv li a {
    display: block;
    background: #FFFFFF;
    padding: 0.2em;
    opacity: 1;
  }
  #products .pr_eshop .js-dropdown .pr_eshop_hv li img {
    width: 100%;
    height: auto;
  }
  #products .pr_eshop .js-dropdown .pr_eshop_hv {
    padding: 5px 5px 0;
  }
  #products .pr_eshop .js-dropdown .pr_eshop_hv li {
    margin-bottom: 5px;
  }
}


/*kiyaku
--------------*/
#kiyaku {
  text-align: center;
  padding: 0 0 2em 0;
  position: relative;
  background:#c2ffff;
}
#kiyaku h2 {
  background: #0084cf;
  color: #FFFFFF;
  font-size: 1.6em;
  padding: 0.3em 0;
  font-family: 'Kosugi Maru', sans-serif;
  letter-spacing: 10px;
  font-weight: normal;
}
#kiyaku .kiyaku_wp {
  width: 90%;
  max-width: 950px;
  margin: 20px auto;
  text-align: left;
  padding: 0.5em 1.5em;
  overflow: auto;
  height: 40em;
  box-sizing: border-box;
  font-size: 0.8em;
  background:#FFFFFF;
}
#kiyaku .kiyaku_wp dt.ky_tl {
  font-size: 110%;
  font-weight: bold;
  padding-top: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn {
  border-top: 2px solid #000;
  padding: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac {}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dt {
  font-weight: bold;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd {
  padding-bottom: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd:last-child {
  padding-bottom: 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl {
  margin: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl.tl {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 0 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_sl {
  padding-left: 1em;
  font-size: 90%;
  line-height: 1.4;
}
#kiyaku .kiyaku_wp ul {}
#kiyaku .kiyaku_wp ul li, #kiyaku .kiyaku_wp ol li {
  text-indent: -1em;
  padding-left: 1em;
}
#kiyaku .kiyaku_wp dd .ky_atten {
  font-size: 90%;
}
#kiyaku .kiyaku_wp a {
  color: #1272e9;
  text-decoration: underline;
}
#kiyaku .kiyaku_wp dd p {
  text-align: left;
}
@media only screen and (max-width:768px) {
  #kiyaku {
    font-size: 80%;
  }
}
@media only screen and (max-width:480px) {
  #kiyaku h2 {
    font-size: 5vw;
  }
  #kiyaku .kiyaku_wp {
    font-size: 0.8em;
  }
}
/*-----------------
footer
-----------------*/
.copyright {
  font-size: 0.9rem;
  letter-spacing: 0;
}
footer {
  padding:0 0 8em 0;
  text-align: center;
  position: relative;
  background:#FFFFFF;
}
footer .footer_wp {
  background: #0084cf;
  padding: 1em;
  font-size: 0.8em;
  color: #FFFFFF;
  letter-spacing: 1px;
  margin-bottom: 1em;
}
footer .footer_wp dt {
  font-size: 110%;
  font-weight: bold;
}
footer .footer_wp dd.ftml a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}
footer .footer_wp dd.ftml a:hover {
  opacity: .7;
}
footer .footer_wp dd.ftml img {
  max-width: 100%;
  margin: 0 auto;
  height: auto;
}
footer .footer_wp dd.ftatten {
  font-size: 90%;
  line-height: 1.3;
}
footer .footer_wp dd.ftatten2 {
  width: 90%;
  margin: 0 auto;
  max-width: 650px;
  font-size: 80%;
  line-height: 1.3;
  text-indent: -1em;
  padding-left: 1em;
  padding-top: 0.5em;
}
/* back to top */
#go-top {
  position: fixed;
  bottom: 15%;
  right: 3%;
  z-index: 10;
  width: 100%;
  text-align: center;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#go-top .totop {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  padding: 0;
}

#go-top .totop img{
  max-width:100%;
  height:auto;
}
#go-top .totop a {
  display: block;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#go-top .totop a:hover {
  opacity: 0.5;
}
@media only screen and (min-width:1500px) {
  #go-top {
    bottom: 8em;
    right: 10%;
  }
}

@media only screen and (max-width:768px) {
  footer {
    font-size: 80%;
    padding:0 0 30vw 0;
  }
  .copyright {
    font-size: 1.8vw;
    padding: 0 0.5em;
  }
  footer .footer_wp dd.ftatten2 {
    text-align: left;
  }
  #go-top {
    right: 1%;
    bottom: 15%;
  }

  #go-top .totop {
    width: 40px;

  }
}
@media only screen and (max-width:480px) {
  footer .footer_wp {
    font-size: 3.2vw;
    letter-spacing: 0;
  }

  #go-top .totop {
    width: 40px;
  }

  #go-top {
    right: 1%;
    bottom: 25vw;
  }


}
/*------------
animetion
------------*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}

.fadeinp {
  opacity: 0;
  transform: scale(1.1);
  -webkit-transform: scale(1.21);
  -moz-transform: scale(1.1);
  transition: all 1000ms;
}
.fadeinp.scrollin {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

.brc {
  display: block;
}
@media only screen and (max-width:750px) {
  .brc {
    display: none;
  }
}